.owl-nav button {
  position: absolute;
  top: 50%;
  background-color:#f58634;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;

}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height:8px;
  border-radius:10px;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color:#f0a624;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0) !important;
}
.owl-nav span{
    font-size:0px;    
    position: relative;
    top: -5px;
    color:#FF6800;
}

.owl-dots button.owl-dot{width:10px; height:10px; background:rgba(255, 255, 255, 0.3);}
.owl-dots button.owl-dot.active {width:10px; height:10px; background:rgba(255, 255, 255);}
 
.slider-counter {text-align: center;}

  

#experts-slider .owl-dots button.owl-dot.active { background: none;}
#experts-slider .owl-dots button.owl-dot{background: none;}
#experts-slider   .owl-dots button.owl-dot{margin:0px;}
#experts-slider   .owl-dots .owl-dot {width: 100%;}
#experts-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:20%;margin-left:0%;}
#experts-slider   .owl-dots .owl-dot span {width: 100%;height:2px;margin-left:0px;background:#08185822;display: block;-webkit-backface-visibility: visible;transition: opacity 0.2s ease;}
#experts-slider .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {height:4px;background:#081858; border-radius: 35px;}
#experts-slider  .owl-nav span{background:none;width:42px;height:42px;line-height:38px;display: block;	border-radius:10px; position: relative;}
#experts-slider  .owl-nav button.owl-prev {right:160px;left: initial;}
#experts-slider  .owl-nav button.owl-next {right:120px;left: initial;}
#experts-slider   .owl-nav button{top:initial; bottom:-30px;}
#experts-slider  .owl-nav button.owl-prev span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#experts-slider  .owl-nav button.owl-next span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#experts-slider   .owl-nav button.owl-prev:hover span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#experts-slider  .owl-nav button.owl-next:hover span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}

#college-activities-slider .owl-dots button.owl-dot.active { background: none;}
#college-activities-slider .owl-dots button.owl-dot{background: none;}
#college-activities-slider   .owl-dots button.owl-dot{margin:0px;}
#college-activities-slider   .owl-dots .owl-dot {width: 100%;}
#college-activities-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:20%;margin-left:6%;}
#college-activities-slider  .owl-dots .owl-dot span {width: 100%;height:2px;margin-left:0%;background:#08185822;display: block;-webkit-backface-visibility: visible;transition: opacity 0.2s ease;}
#college-activities-slider .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {height:4px;background:#081858; border-radius: 35px;}
#college-activities-slider  .owl-nav span{background:none;width:42px;height:42px;line-height:38px;display: block;	border-radius:10px; position: relative;}
#college-activities-slider  .owl-nav button.owl-prev {right:160px;left: initial;}
#college-activities-slider  .owl-nav button.owl-next {right:120px;left: initial;}
#college-activities-slider   .owl-nav button{top:initial; bottom:-30px;}
#college-activities-slider .owl-nav button.owl-prev span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#college-activities-slider .owl-nav button.owl-next span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#college-activities-slider  .owl-nav button.owl-prev:hover span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#college-activities-slider .owl-nav button.owl-next:hover span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
 
 
#news-slider .owl-dots button.owl-dot.active { background: none;}
#news-slider .owl-dots button.owl-dot{background: none;}
#news-slider   .owl-dots button.owl-dot{margin:0px;}
#news-slider   .owl-dots .owl-dot {width: 100%;}
#news-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:20%;margin-left:0%;}
#news-slider   .owl-dots .owl-dot span {width: 100%;height:2px;margin-left:0px;background:#08185822;display: block;-webkit-backface-visibility: visible;transition: opacity 0.2s ease;}
#news-slider .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {height:4px;background:#081858; border-radius: 35px;}
#news-slider .owl-nav span{background:none;width:42px;height:42px;line-height:38px;display: block;	border-radius:10px; position: relative;}
#news-slider .owl-nav button.owl-prev {right:160px;left: initial;}
#news-slider .owl-nav button.owl-next {right:120px;left: initial;}
#news-slider   .owl-nav button{top:initial; bottom:-30px;}
#news-slider  .owl-nav button.owl-prev span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#news-slider  .owl-nav button.owl-next span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#news-slider   .owl-nav button.owl-prev:hover span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#news-slider .owl-nav button.owl-next:hover span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}


#awards-slider .owl-dots button.owl-dot.active { background: none;}
#awards-slider .owl-dots button.owl-dot{background: none;}
#awards-slider   .owl-dots button.owl-dot{margin:0px;}
#awards-slider   .owl-dots .owl-dot {width: 100%;}
#awards-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:20%;margin-left:0%;}
#awards-slider   .owl-dots .owl-dot span {width: 100%;height:2px;margin-left:0px;background:#08185822;display: block;-webkit-backface-visibility: visible;transition: opacity 0.2s ease;}
#awards-slider .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {height:4px;background:#081858; border-radius: 35px;}
#awards-slider .owl-nav span{background:none;width:42px;height:42px;line-height:38px;display: block;	border-radius:10px; position: relative;}
#awards-slider .owl-nav button.owl-prev {right:160px;left: initial;}
#awards-slider .owl-nav button.owl-next {right:120px;left: initial;}
#awards-slider   .owl-nav button{top:initial; bottom:-30px;}
#awards-slider  .owl-nav button.owl-prev span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#awards-slider  .owl-nav button.owl-next span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#awards-slider   .owl-nav button.owl-prev:hover span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#awards-slider .owl-nav button.owl-next:hover span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}


#stories-slider .owl-dots button.owl-dot.active { background: none;}
#stories-slider .owl-dots button.owl-dot{background: none;}
#stories-slider   .owl-dots button.owl-dot{margin:0px;}
#stories-slider  .owl-dots .owl-dot {width: 100%;}
#stories-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:20%;margin-left:0%;}
#stories-slider  .owl-dots .owl-dot span {width: 100%;height:2px;margin-left:0px;background:#08185822;display: block;-webkit-backface-visibility: visible;transition: opacity 0.2s ease;}
#stories-slider .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {height:4px;background:#081858; border-radius: 35px;}
#stories-slider .owl-nav span{background:none;width:42px;height:42px;line-height:38px;display: block;	border-radius:10px; position: relative;}
#stories-slider .owl-nav button.owl-prev {right:160px;left: initial;}
#stories-slider .owl-nav button.owl-next {right:120px;left: initial;}
#stories-slider  .owl-nav button{top:initial; bottom:-30px;}
#stories-slider  .owl-nav button.owl-prev span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#stories-slider .owl-nav button.owl-next span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#stories-slider  .owl-nav button.owl-prev:hover span::after {background: url(next-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
#stories-slider .owl-nav button.owl-next:hover span::after{background: url(prev-arrow.png) no-repeat;background-repeat: no-repeat;content: "";width:44px;height:75px; background-size:30px;display: inline-block; position: absolute; left:8px; top:14px;}
 
 
@media screen and (max-width:880px) { 
 
#experts-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:58%;margin-left:0%;}
#experts-slider   .owl-nav button.owl-prev {right:60px;left: initial;}
#experts-slider   .owl-nav button.owl-next {right:20px;left: initial;}


#college-activities-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:58%;margin-left:6%;}
#college-activities-slider   .owl-nav button.owl-prev {right:60px;left: initial;}
#college-activities-slider   .owl-nav button.owl-next {right:20px;left: initial;}

#news-slider   .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:58%;margin-left:0%;}
#news-slider   .owl-nav button.owl-prev {right:60px;left: initial;}
#news-slider   .owl-nav button.owl-next {right:20px;left: initial;}


#awards-slider  .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:58%;margin-left:0%;}
#awards-slider  .owl-nav button.owl-prev {right:60px;left: initial;}
#awards-slider  .owl-nav button.owl-next {right:20px;left: initial;}


#stories-slider  .owl-dots, .owl-carousel .owl-nav {display:flex;align-items: center;flex-wrap: nowrap;margin-top: 0; padding-top:30px; width:58%;margin-left:0%;}
#stories-slider .owl-nav button.owl-prev {right:60px;left: initial;}
#stories-slider  .owl-nav button.owl-next {right:20px;left: initial;}




 
	
	
}